ABBYY FineReader Tutorial

ABBYY Software House

It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel
Tips

Hur du matar in ett dokument på mindre än en minut

Processen för att mata in ett dokument består av fyra steg: läsa in/öppna, läsa, stavningskontrollera och spara den tolkade texten. Du kan genomföra OCR av ett pappersdokument i ett enda enkelt steg genom att använda en automatisk uppgift eller låta Guiden läs in och tolka ta dig genom processens olika steg.

Konvertera pappersdokument

1. Kontrollera att bildläsaren är startad.

Obs! Många typer av bildläsare måste startas innan du startar datorn.

2. Placera sidan du vill läsa in på bildläsaren.

3. Klicka på pilen till höger om knappen Läs in och tolka. Välj lämpligt alternativ på den lokala menyn:

Knappen Läs in och tolka

  • Guiden Läs in och tolka är ett särskilt läge för inläsning och tolkning/öppning och läsning där du vägleds genom alla stegen i OCR-processen.

  • Läs in & tolka läser in pappersdokument och tolkar bilderna.

  • Läs in till PDF läser in pappersdokument, tolkar bilderna och skickar den tolkade texten till Adobe Acrobat/Reader.

  • Läs in till Word läser in pappersdokument, tolkar bilderna och skickar den tolkade texten till Microsoft Word.

Behandla bilder och PDF-dokument

Om du vill öppna och tolka bild- eller pdf-filer, välj:

  • Öppna & tolka öppnar bild- eller pdf-filer och tolkar dem.

  • PDF/bilder till Word öppnar bild- eller pdf-filer, tolkar bilderna och skickar den tolkade texten till Microsoft Word.
office@abbyy.com
© 1996-2005 ABBYY Software House


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel
Tips

Tips

  • Installningar for inlasning

    Anvand 300 dpi upplosning for vanliga texter (teckenstorlek 10 punkter eller storre) och 400-600 dpi upplosning for texter i mindre teckenstorlekar (9 punkter eller mindre). Bast tolkningsresultat far du om du laser in i graskalelage. Nar du laser in bilder i graskala justeras ljusstyrkan automatiskt. Om du vill se dialogrutan Bildlasarinstallningar i laget Anvand FineReader-granssnitt markerar du dialogrutan Visningsalternativ innan du laser in objektet pa fliken Läs in/öppna
    (Verktyg > Alternativ).

  • Oppna bildfiler eller ABBYY FineReader-uppsattningar direkt fran Windows Explorer

    Hogerklicka pa bildfilen eller FineReader-uppsattningen som du vill oppna och markera Oppna med FineReader pa snabbmenyn.

  • Analys av sidlayout

    Sidlayouten kan analyseras bade automatiskt och manuellt. I de flesta fall hanterar FineReader den komplicerade uppgiften att analysera sidlayout sjalv. Starta en automatisk analys genom att klicka pa knappen Tolka. Tolkning och layoutanalys utfors samtidigt.
    Om programmet har ritat nagra block felaktigt, gar det ofta snabbare att redigera de felaktiga blocken med blockredigeringsverktyg an att ta bort blocken och sedan rita dem igen manuellt.
    I vissa fall kan kvaliteten i en automatisk layout forbattras om du andrar alternativen for analys av sidlayouten. Aktuella alternativ for layoutanalys visas pa fliken Läs
    pa menyn Verktyg > Alternativ..

  • Anvanda blockmallar

    Om du haller pa att bearbeta ett stort antal dokument med identisk layout kan du skapa en blockmall (Bild-menyn > Spara blockmall
    ) (d.v.s. en "standarduppsattning" av block som stammer overens med layouten i dokumentet) och anvanda denna mall pa alla sidor med samma layout som du vill tolka (Bild-menyn > Ladda blockmall
    ).

  • Forbattra tolkningskvaliteten i bilder pa dubbla sidor

    For att hoja tolkningskvaliteten kan du dela inlasta bilder sa att en uppsattningssida skapas for varje sida i en dubbelsidig bild. Bilder kan delas bade automatiskt och manuellt. Om du vill dela bilder automatiskt markarar du Dela dubbla sidor pa fliken Läs in/öppna
     innan du lagger till dem i uppsattningen.
    Om du vill dela bilder manuellt markerar du Dela bild pa Bild-menyn. Upprattning, layoutanalys och tolkning utfors da separat for varje sida.

  • Tolkningshastighet

    Tolkningshastigheten beror pa olika parametrar: processorhastighet, RAM-storlek, bildtyp, o.s.v.
    Pa maskiner med flera processorer kan du oka tolkningshastigheten i stora uppsattningar genom att aktivera funktionen "bakgrundstolkning" (endast i Corporate Edition).

    Om du vill behandla stora mängder dokument med enkel layout och bra bildkvalitet kan du använda ett särskilt tolkningsläge – Snabbtolkning. Om du vill aktivera detta läge, gå till fliken Läs i dialogrutan Alternativ(menyn Verktyg>Alternativ) och välj alternativet Snabbt i gruppen Tolkningsläge.

  • Avancerad sokning i tolkade dokument

    Du kan soka igenom alla tolkade sidor efter ord i alla dess grammatiska former. Sokmonstret kan vara ett eller flera ord. For att gora detta markerar du Avancerad sokning pa menyn Redigera eller trycker pa ALT+F3.

  • Nar tecken visas felaktigt

    Om fonstret Text i FineReader inte visar tecken pa ratt satt (dvs. om "?" eller "□" visas i stallet for vissa eller alla tecken) betyder det att det aktuella typsnittet inte fullt ut stoder tolkningsspraket. Valj ett typsnitt som stods i hela tolkningsmaterialet (till exempel Arial Unicode eller Bitstream Cyberbit) pa fliken Spara
    (menyn Verktyg > Alternativ ) i gruppen Typsnitt och tolka dokumentet en gang till.

  • Redigera tolkad text i Microsoft Word

    Om du foredrar att redigera tolkad text i Microsoft Word hellre an i FineReaders textfonster kan du anda fa otydliga tecken markerade. På fliken RTF/DOC/Word XML i dialogrutan Formatinställningar, välj alternativen Markera osäkra tecken i gruppen Textinställningar . I den sparade filen kommer alla osäkra tecken att vara markerade med samma färg som används i fönstret Text i ABBYY FineReader. Du kan ändra denna färg på fliken Visa i dialogrutan Alternativ (Verktyg>Alternativ).

  • Minska dokumentstorlek

    Om det tolkade dokumentet innehaller manga bilder kan du minska storleken pa dokumentet genom att spara det i formaten Rtf, Doc, Word xml, Pdf, Html, eller Ppt välj önskad bildkvalitet och format i gruppen
    Bildinställningar     på respektive flikar i dialogrutan Formatinställningar.

  • Redigera hyperlänkar

    ABBYY FineReader 8.0 kan tolka hyperlänkar till filer, filöverföringsprotokoll, webbplatser och e-postadresser. ABBYYFineReadertolkar texten i en hyperlänk och återskapar dess destinationsadress i resultatdokumentet. Tolkade hyperlänkar visas med blå understruken text. Du kan redigera texten och adressen för en hyperlänk. Du kan också ändra färg på en hyperlänk på fliken Läs i dialogrutan Alternativ.

  • Spara uppsattningsinstallningar

    Om du vill spara uppsattningsinstallningarna i en fil klickar du pa Spara alternativ pa fliken Allmant (menyn Verktyg > Alternativ ). Dialogrutan Spara alternativ som oppnas. Ange filnamnet. Foljande installningar sparas: installningarna pa flikarna Läs, Läs in/öppna, Spara
    och Stavningskontroll , liksom alla flikinstallningar i dialogrutan Formatinstallningar. Anvandarsprak, anvandarsprakgrupper och anvandarmonster sparas ocksa i denna fil.

  • Anvandarsprak och sprakgrupper

    Utover de inbyggda spraken och sprakgrupperna kan du skapa ett nytt sprak eller bilda en ny sprakgrupp (med sprak som stods av FineReader) och anvanda detta vid tolkningen.

  • Anpassa verktygsfalt i ABBYY FineReader

    Du kan lagga till eller ta bort de knappar som ger tillgang till valfritt kommando i programmet i verktygsfalten Standard, Bild och Formatering i dialogrutan Anpassa (menyn Verktyg > Anpassa).

  • Dokument med mörka kanter

    Ibland kan en inläst bild ha mörka kanter. Du kan beskära oönskade svarta områden innan du genomför OCR.

    Så här beskär du bilden:

    1. Välj kommandot Beskär bild på menyn Bild.
    2. Bilden kommer att visas i ett Beskär bild-fönster och dess kanter markeras med svarta linjer.
    3. Placera muspekaren på färgkanten och dra den till önskad plats. Alternativt kan du placera muspekaren i ett av hörnen och dra den diagonalt. Den del av bilden som kommer att tas bort visas i grått. Klicka på knappen Beskär.

    Du kan också använda verktyget Beskär bild för att förminska bilden till en standardpappersstorlek, till exempel A4 eller A5. Om du vill göra detta, välj önskad pappersstorlek i rullgardinsmenyn Beskär till och klicka på Beskär.


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Arbeta med olika typer av dokument

Detta kapitel är en praktiskt guide som hjälper dig att lösa några problem som du kan stöta på när du använder ABBYY FineReader för att läsa in dokument. Kapitlet är avsett att användas om du redan har använt några av de grundläggande alternativen i programmet (om inte, se användarhandledningen och den elektroniska hjälpen först) men inte är nöjd med resultatet. Kanske resultatet innehöll för många fel eller några "konstiga" meddelanden visades om att parametrarna för inläsning och tolkning måste ändars o.s.v. I detta kapitel behandlas några eventuella orsaker till fel eller dåliga resultat och tips ges om hur du kan öka kvaliteten på tolkningen med hjälp av några ytterligare funktioner i detta program.

Vi hoppas att denna självstudie hjälper dig att uppnå bästa möjliga resultat och önskar dig många timmar lyckad inläsning.

Dokumenttyper:

  1. Enkla bokstaver liten teckenstorlek och/eller felaktig ljusstyrka for scanning)
  2. Flersprakiga dokument
  3. Bok: Dubbla sidor
  4. Fax och andra dokument med dalig kvalitet
  5. Komplexa tidningssidor
  6. Tidningssida
  7. Pdf-dokument
  8. Arbeta med tabeller
    • Enkel tabell
    • Tabell utan svarta avgransare
    • Komplex tabell
  9. Arbeta med visitkort
  10. Arbeta med PowerPoint-ahorarkopior
  11. Utskrift av kod (vanlig text formatterad med mellanrum)
  12. Dokument med dekorativa typsnitt (lara in nya tecken)
  13. Dokument med produktkoder ((nytt tolkningssprak; importera anvandares egna ordlistor)
  14. Foto av ett dokument

Var hittar jag de bilder som namns i sjalvstudiekursen?


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Arbeta med visitkort

(Cards.tif)

Nu för tiden är visitkort vanliga och vitt spridda. Du kommer säkert att få sådana från affärskollegor samt vänner och bekanta. Det är väldigt praktiskt att all information om en person är samlad på en liten bit papper men hur ska man förvara den?

FineReader utgör ett enkelt och bekvämt sätt att läsa in och lagra visitkort i datorn på. Alla visitkort behandlas och lagras i en uppsättning i FineReader. Du kan sedan utföra fulltextsökningar för att snabbt hitta önskat visitkort (du kan söka efter valfri information på visitkortet - namnet på företaget, efternamn, telefonnummer o.s.v.). Listan med visitkort visas i fönstret Sökning . Välj visitkort i listan för att öppna och läsa det.
Du kan lägga till nya visitkort till uppsättningen eller redigera redan tolkade visitkort i Text -fönstret.

  1. Lägg visitkort i bildläsaren (så många du vill).

    Varning! Visitkorten måste läggas så att de bildar en "tabellstruktur". Lämna lite mellanrum mellan rader och kolumner. Du kan lägga visitkorten horisontellt (långsidan på kortet läggs horisontell) eller vertikalt men du kan inte kombinera de två riktningarna.

    Ange följande parametrar för inläsning:

    • Upplösning - 400-600 dpi (för att små typsnitt på visitkort ska tolkas tillfredsställande måste de läsas in med högre upplösning än standardupplösningen på 300 dpi).
    • Läge - gråskala eller färg.

  2. Klicka på Läs in .

  3. För att förbättra tolkningskvaliteten bör du dela upp den inlästa bilden så att du skapar en uppsättning för varje enskilt visitkort. Borttagning av skevheter, layoutanalys och tolkning kommer då att utföras separat för varje visitkort.
    Du gör detta genom att välja Dela upp bild på Bild -menyn. Dialogrutan Dela upp bild öppnas. Klicka på [image] i dialogrutan och därefter på ?? . Nya sidor skapas i fönstret Uppsättning . Varje sida innehåller en bild av ett enskilt visitkort. Källan (bilden som innehöll flera visitkort) tas bort från uppsättningen.

    Obs! Om bilden delades upp i visitkort felaktigt kan du försöka att dela upp bilden manuellt med hjälp av knapparna [image] och [image]. Om du vill flytta eller radera avgränsare trycker du på knappen Välj avgränsare ( [image]) och flyttar avgränsaren dit du vill att den ska placeras. Om du vill ta bort bort en avgränsare flyttar du den helt enkelt utanför bildens ram. Om du vill ta bort alla avgränsare trycker du på knappen [image] .

  4. Ange tolkningsspråk. Välj flera språk vid behov. Kom dock ihåg att ju fler språk som används samtidigt desto sämre riskerar tolkningskvaliteten att bli. Det rekommenderade antalet språk som kan användas samtidigt är 2-3. Kontrollera de valda typsnitten på fliken FlikenSpara innan du tolkar dokumenten. Dessa typsnitt måste innehålla alla tecken för det språk som du har valt, annars kommer den tolkade texten att visas felaktigt ( "?" eller "?" visas istället för bokstäver).

    Klicka på knappen Tolka .


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Komplex tabell

Situationsbeskrivning: felaktig analys av tabeller med oregelbunden struktur: felaktig uppdelning i kolumner och rader, bilder ingår inte i separata bildblock, dålig tolkning av vertikal och inverterad text.

(TableDif.tif)

Lösning : Tabellen redigeras manuellt med hjälp av följande verktyg i verktygsfältet Bild :

- Lägg till vertikal avgränsare.

- Lägg till horisontell avgränsare.

- Ta bort avgränsare.

Om en cell endast innehåller en bild markerar du Behandla cell som en bild i menyn Blockegenskaper ( Visa > Egenskaper ).

Om en cell innehåller både text och bilder ritar du ett eller flera separata bildblock inuti cellen med hjälp av verktyget [image] i verktygsfältet Bild .

För celler med vertikal text väljer du riktning på texten i listan Textriktning i dialogrutan Egenskaper ( Visa > Egenskaper ). För inverterad text väljer du Inverterad i samma dialogruta.


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Bok: Dubbla sidor

Situationsbeskrivning: två sidor läses in samtidigt. För många fel uppstår vid tolkning eftersom sidorna har olika lutning. Dokumentet sparas som en sida med två kolumner.

Book: duall pages

(DualPage.tif)

För tillfredsställande tolkning ska bilden ha så kallad standardriktning. Texten ska läsas uppifrån och ner och raderna ska vara horisontella. Vid tolkning identifierar FineReader sidans riktning automatiskt. Bilder av dubbla sidor har ingen standardriktning eftersom varje bild är skev på olika sätt.

Lösning : Det finns ett speciellt läge i FineReader där en bild med dubbla sidor delas upp i två olika uppsättningar sidor. Detta gör det möjligt att behandla varje sida för sig. Om du vill korrigera skevheter av varje sida automatiskt under tolkning och spara den tolkade texten från varje sida i separata filer eller på separata sidor gör du följande:

  • Välj Dela dubbla sidor på fliken Fliken Läs in/öppna i dialogrutan Alternativ innan du lägger till (läser in eller öppnar) sådana bilder i uppsättningen.

Du kan också dela dubbla sidor med hjälp av alternativet Dela bild i Bild -menyn. För vidare information, se Arbeta med visitkort .


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Fax och andra dokument med dålig kvalitet

Situationsbeskrivning: dokument med dålig utskriftskvalitet (för mycket "damm" i bilden, oskarpa bokstäver, ojämna bokstäver, skeva linjer, förskjutna eller svaga tabellavgränsare o.s.v.).

Fax (document of poor quality)

(Fax.tif)

 Lösning : Försök läsa in sådana dokument i gråskale-läge för att förbättra tolkningskvaliteten i dem - programmet avgör automatiskt vilken ljusstyrka som behövs.

Om dokumentet har en mycket komplicerad layout bör du rita blocken manuellt eller justera block som ritats automatiskt av programmet.


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Utskrift av kod (vanlig text formaterad med mellanrum)

Situationsbeskrivning: detta exempel har två speciella funktioner som i hög grad påverkar tolkningskvaliteten.

  • Alla vänsterindrag sparas inte som mellanrum utan genom att värdet för styckeindrag anges. Vänsterindrag sparas inte i txt-format. Vissa rader är sammanfogade i ett stycke, vilket sparas i txt-format som en textrad.
  • För många fel under strukturtolkning i programspråk.

(listing.tif)

Lösning:

  1. FineReader har ett särskilt alternativ för tolkning av sådana dokument: Vanlig text formaterad med mellanrum . Det indikerar att texten formateras i en kolumn och i ett typsnitt med fast teckenbredd och storlek. I den tolkade texten representeras vänsterindrag som mellanslag, varje rad är ett separat stycke och de ursprungliga styckena avgränsas av tomma rader. Detta gör att den ursprungliga formateringen lättare kan behållas när dokumentet sparas i txt-format. Så här gör du inställningen:

    • Välj alternativet Läs som endast text formaterad med blanksteg i gruppen Läs i dialogrutan Extraalternativ. Om du vill öppna den här dialogrutan, klicka på knappen Extraalternativ ... på fliken Allmänt i dialogrutan Alternativ (menyn Verktyg > Alternativ ).
  2. För att kodutskrifter ska kunna tolkas tillfredsställande måste du ställa in ett särskilt tolkningsspråk. Gör så här:
    • Välj Välj fler språk i språklistan på Standard -verktygsfältet. I dialogrutan Tolkningsspråk väljer du C++.

    Obs! Om kodutskrifter innehåller textkommentarer väljer du två tolkningsspråk för att kunna tolka dokumentet ordentligt - programspråket och språket som textkommentaren är skriven på.


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Var hittar man de bilder som nämns i självstudierna?

Du hittar alla bilder i de dokumenttyper som beskrivs i självstudierna i mappen Självstudier på ABBYY FineReader-cd:n.

Gör så här om du vill skapa en ny uppsättning och lägga till demobilder i den:

  1. Markera Ny uppsättning på Arkiv -menyn.
  2. Lägg till bilder i uppsättningen genom att markera Öppna PDF/bild på Arkiv -menyn eller trycka på Ctrl+O . Markera de bilder som du vill öppna i dialogrutan Öppna bild . Tryck på Ctrl+A om du vill markera alla bilderna. FineReader lägger då till bilderna i den öppna uppsättningen och kopierar dem till uppsättningsmappen.
  3. Markera Spara uppsättning som på Arkiv -menyn om du vill spara den nya uppsättningen. Ange ett namn för uppsättningen i dialogrutan som öppnas och ange var den ska lagras.


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Komplexa tidningssidor

Situationsbeskrivning: blocken ritades felaktigt i den automatiska layoutanalysen.

(Magazin.tif)

Lösning : Eftersom blocken ritades felaktigt i den automatiska layoutanalysen (t.ex. om extra textblock ritades) måste du redigera block manuellt. Du gör detta med hjälp av följande verktyg i verktygsfältet Bildverktyg :
  • - för att radera extra textblock från bilden.
  • och [image] - för att rita block med oregelbunden form.
  • och [image] - för att rita text- eller bildblock.

Obs! När du har redigerat textblock kontrollerar du om blockets ramar sammanfaller med textens ramar.

För vidare information om hur du ritar block manuellt, se "Rita och redigera block manuellt".


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Flerspråkiga dokument

Situationsbeskrivning: en sida innehåller text på mer än ett språk.

(Manylang.tif)

Välj flera språk när du tolkar detta dokument. Gör så här:
  • Välj Välj flera språk i språklistan i Standard -verktygsfältet. I dialogrutan Tolkningsspråk väljer du engelska, franska och tyska.

Obs!

  • Ju fler språk som används för tolkning, desto större risk att tolkningskvaliteten påverkas negativt. Du bör inte använda fler än 2-3 språk samtidigt.


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Dokument med produktkoder (skapa ett nytt språk)

Situationsbeskrivning: för många fel vid tolkning av produktkoder.

Document with article codea

(NewLang.tif)

När dokument tolkas använder programmet speciell kunskap om tolkningsspråket. Det använder språkets ordlista (för att kontrollera orden), dess morfologiska modell och en rad regler om textjustering. Om ett dokument innehåller flera "onaturliga" strukturer såsom produktkoder kan många fel uppstå. Detta händer därför att programmet tolkar sådana strukturer bokstav för bokstav och inte använder någon ytterligare information om strukturen.

Lösning : För att tolkningen av produktkoder ska förbättras måste ett nytt tolkningsspråk skapas.

Så här skapar du ett nytt tolkningsspråk

  1. Välj Språkredigeraren i Verktyg -menyn.
  2. Klicka på Ny och välj Skapa ett nytt språk baserat på ett befintligt språk i dialogrutan som öppnas. Välj därefter ett källspråk som det nya språket ska baseras på.
  3. Dialogen Grundläggande språkinställningar öppnas.

Ange följande parametrar för det nya språket (alla parametrar kan anges i dialogrutan Grundläggande språkinställningar ):

  1. Namnet på det nya språket - koder.
  2. Det grundläggande alfabete som ska användas av det nya språket. Denna parameter anges i fältet Alfabete . Redigera vid behov alfabetet genom att klicka på [image].

    Det skapade språket ska bara innehålla tecknen . 0123456789BDFGLRW.

  3. Ordlistan som ska användas av systemet (både för tolkning och stavningskontroll).

    Här skapar du ordlistan som baseras på ett vanligt uttryck. Gör så här:

    • Välj Vanliga uttryck i gruppen Ordlista och ange följande uttryck: DRG|(B[0-9][0-9]|22.5)|(L[0-9])|(F[0-9][0-9][0-9])|(W([0-9]+))

    För vidare information om vanliga uttryck, se "Vanliga uttryck".

Ange därefter tolkningsspråket. Välj engelska för hela dokumentet (välj det från språklistan i Standard -verktygsfältet) och det nya språket (Kod) för kolumnen med produktkoder.

Så här anger du ett nytt skapat språk för en viss kolumn i tabellen

  1. Markera kolumnen och högerklicka på den. Välj Egenskaper i den snabbmenyn.
  2. Välj önskat språk från listan Tolkningsspråk och Markerade celler i gruppen Lägg till på fliken Block i dialogrutan Egenskaper .


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Tidningssida

Situationsbeskrivning: dålig igenkänningskvalitet på grund av originalpappret (gult, små fibrer o.s.v.) eller felaktigt ritade block.

(Newspaper.tif)

Du bör läsa in sådana dokument i gråskaleläge för att förbättra tolkningskvaliteten i dem - programmet avgör automatiskt vilken ljusstyrka som behövs. I läget gråskala bevaras mer information om tecken, vilket underlättar tolkningen av dokument med dålig eller medelmåttig kvalitet.

Tidningssidor innehåller vanligen text i flera kolumner med bilder. Ibland trycks textavsnitt ovanpå en bild, vilket får programmet att rita blocken felaktigt. För vidare information om hur du rättar felaktigt ritade block, se Komplexa tidningssidor .


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Pdf-dokument

(PDF.pdf)

 Pdf ( Portable Document Format ) är ett av de mest populära dokumentformaten på Internet, i elektroniska arkiv o.s.v.

ABBYY FineReader kan öppna och tolka pdf-dokument och spara den tolkade texten i ett format som du väljer eller skicka den till ett program som du väljer.

Med ABBYY FineReader kan du också konvertera en bild eller ett pappersdokument till pdf-dokument i ett av de fyra lägena för att spara:

  • Endast text och bilder
    Sparar endast den tolkade texten och de tillhörande bilderna. Sidan blir fullständigt sökbar och pdf-filen blir liten. Detta alternativ är lämpligt när du vill spara dokument med text och bilder på en vit bakgrund, till exempel kontrakt, försäkringsbrev, brev eller fax.

  • Endast sidbild
    Sparar en exakt avbildning av sidan. Denna typ av pdf-dokument går knappt att skilja från originalet, men filen är inte sökbar. Detta är idealiskt om du bara vill behålla dokumentets ursprungliga utseende men inte behöver söka efter information i texten. Alternativet rekommenderas om du vill skicka exakta kopior av fakturor eller intyg med e-post till affärskontakter.

  • Text över sidbilden
    Sparar originaldokumentets bakgrund och bilder och placerar texten över dem.     Vanligtvis kräver denna typ av pdf-dokument mer utrymme på hårddisken än Endast text och bilder och är fullt sökbart. I vissa fall kan det finnas en liten skillnad i förhållande till originallayouten eftersom texten placeras över bilden. Alternativet är idealiskt för dokument med text på färgad bakgrund, till exempel produktbroschyrer.

  • Text under sidbilden
    Sparar hela sidan som en bild och placerar tolkad text "osynlig" under den. Skapar ett dokument med en helt perfekt originallayout och fullständiga sökmöjligheter.

Så här anger du format för att spara pdf-dokument:

  1. Klicka på knappen Formatinställningar på fliken Spara i dialogrutan Alternativ (Verktyg>Alternativ ...) eller tryck på Ctrl+Skift+X.
  2. Markera önskat format på fliken Pdf i dialogrutan Formatinställningar .

Pdf används ofta för att publicera dokument på Internet eller skicka dem med e-post, där hämtningshastigheten är avgörande. Pdf-dokument som skapats av FineReader uppfyller kraven på hög hastighet. Strukturen i skapade pdf-filer gör att användarna kan se de första sidorna innan hela dokumentet har hämtats.


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Foto av ett dokument

Beskrivning av situationen: dålig tolkningskvalitet för dokumentet.

 Tolkningskvaliteten kan försämras beroende på dålig bildkvalitet. Bara bilder av god kvalitet kan tolkas framgångsrikt. Fotografera dokumentet igen om:
  • Bilden är för mörk och har för dålig kontrast.
    Lösning: Försök med att använda ytterligare ljuskällor. Öka annars bländaröppningen.
  • Bilden är inte tillräckligt skarp.
     Lösning: Autofokusfunktionen kanske inte fungerar korrekt i svagt ljus eller om du försöker fotografera dokumentet på nära håll. Om ljuset är svagt kan du försöka använda en ytterligare ljuskälla. När du fotograferar dokumentet på nära håll kan du försöka använda makroläget (närbildsläget). Annars kan du försöka fokusera kameran manuellt, om din kamera har en funktion för manuell fokusering.
    Om endast en del av bilden är suddig kan du försöka använda en mindre bländaröppning. Öka avståndet mellan dokumentet och kameran och använd maximal zoom. Fokusera på en punkt någonstans mellan bildens mitt och kant.
  • Blixten gör att mitten av bilden blänker.
     Lösning: Stäng av blixten. Du kan också försöka fotografera från större avstånd.
  • Texten nära marginalen är förvrängd.
    Lösning: Välj Verktyg>Alternativ     och klicka på fliken Läs in/öppna . Under Bildbehandling, välj Räta ut textrader.

Om du vill ha mer information om hur du ska ställa in din kamera så att du kan få dokumentfoton som lämpar sig för OCR kan du läsa i " Användning av en digitalkamera för fotografering av texter".


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Arbeta med PowerPoint-åhörarkopior

(HandOuts.tif)

Microsoft PowerPoint är ett av de populäraste verktygen för att skapa presentationer. En presentation består av ett antal bilder som innehåller visuella representationer av innehållet. Bilderna skrivs ofta ut och delas ut till åhörarna.

Du kanske vill konvertera en utskriven kopia av en presentation till elektroniskt format. En sida innehåller normalt tre till sex bilder som skrivits i mycket litet typsnitt, vilket kan vara negativt för tolkningen.

Så här förbättrar du tolkningskvaliteten i PowerPoint-utskrifter:

  1. Läs in dokumentet vid 400-600 dpi i stället för 300 dpi som vanligt, om bilderna skrivits ut med ett mycket litet typsnitt.
  2. Dela upp den inlästa bilden så att en separat uppsättningssida motsvarar varje bild. Detta gör du genom att markera Dela bild i Bild -menyn. Dialogrutan Dela bild öppnas. Klicka på [image] i dialogrutan och sedan på ?? . Nya sidor skapas i fönstret Uppsättning där varje sida innehåller en enda bild. Ursprungsbilden tas bort från uppsättningen. Mer information om hur du delar en bild i flera uppsättningssidor finns i Arbeta med visitkort .
  3. Nu kan du bearbeta varje bild separat på samma sätt som alla andra dokument (du kan också välja automatiskt läge).

När alla åhörarkopior har lästs in och bearbetats kan du tolka, redigera och spara dem i valfritt kompatibelt format, även i PowerPoint.


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Enkla bokstäver (liten teckenstorlek och/eller felaktig ljusstyrka för inläsning)

Situationsbeskrivning: dokument med enkel layout brukar inte behöva ytterligare inställningar för inläsning och tolkning. Ytterligare inställningar kan behövas om:

  • teckenstorleken är för liten
  • felaktig ljusstyrka har valts för inläsning.
Simple letter (incorrect scanning parameters)

(Font_300.tif)
  1. Små typsnitt

    För att kunna tolka små typsnitt i ett dokument på ett bra sätt måste du läsa in det med hög upplösning t.ex. 400-600 dpi (istället för standardvärdet 300 dpi).

    Detta dokument lästes in två gånger med olika upplösning. Jämför resultaten genom att titta på bilderna i Zoomfönstret med skalan Visa>Zoomfönster>Skala:

    300 dpi ( Typsnitt_300.tif ) 600 dpi ( Typsnitt_600.tif )
  2. Felaktig ljusstyrka vid inläsning

    Meddelandet "Öka ljusstyrka vid inläsning för att göra bilder ljusare" visas vid tolkning av Typsnitt_300.tif. Detta meddelande visas därför att fel ljusstyrka har angetts.

    Den inlästa bilden måste vara läslig. I vårt exempel har bilden flera defekter - överflödiga punkter och "sammanklistrade" bokstäver (visa bilden i Zoomfönstret )

    - detta visar Typsnitt_300.tif i Zoomfönstret .
    - ett exempel på en korrekt tolkad bild.

    För vidare information om inställning av ljusstyrkan, se avsnittet "Tips om justering av ljusstyrka".

Lösning : Först ökar du upplösningen upp till 600 dpi. Därefter ökar du ljusstyrkan (gör bilden ljusare) eller läser in den i gråskala (automatisk justering av ljusstyrka används i detta fall). Öppna och läs Typsnitt_600.tif för att visa på den skillnad som blev genom att använda den föreslagna lösningen.


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Enkel tabell

(Table.tif)

 Om bilden lästes in med rätt parametrar för inläsning och strukturen på tabellen är enkel (t.ex. om den har rätt antal svarta avgränsare och varken innehåller bilder eller inverterad eller vertikal text) är det inte nödvändigt att ange några speciella alternativ för tolkning.


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Tabell utan svarta avgränsare

Situationsbeskrivning: all text inom svarta horisontella linjer (avgränsare) är placerad i en tabellrad.

Table without black separators

(TableSep.tif)

Om det finns en blandad uppdelning i rader och kolumner i tabellen och alla rader inte är separerade med svarta linjer kan det hända att programmet tolkar tabellstrukturen felaktigt.

Lösning : Du kan "tvinga" programmet att markera varje textrad som en separat tabellrad. Gör så här:

  • Välj alternativet En rad text per cell i gruppen Läs i dialogrutan Extraalternativ. Om du vill öppna den här dialogrutan, klicka på knappen Extraalternativ ... på fliken Allmänt i dialogrutan Alternativ (menyn Verktyg > Alternativ ).


It provides a step-by-step tutorial on how to convert a paper document into editable formats and how to use the program

Snabbstart
Exempel
Tips
Innehäll
Snabbstart
Exempel

Enkla bokstäver

Flerspråkiga dokument

Bok: Dubbla sidor

Fax

Komplexa tidningssidor

Tidningssida

PDF-dokument

Enkel tabell

Tabell utan svarta avgränsare

Komplex tabell

Visitkort

PowerPoint åhörarkopior

Utskrift av kod

Dokument med dekorativa typsnitt

Dokument med produktkoder

Foto av ett dokument

Tips

Dokument med dekorativa typsnitt

Situationsbeskrivning: för många fel vid tolkning.

Document with decorative font

(Training.tif)

ABBYY FineReader kan läsa texter skrivna med praktiskt taget vilket standardtypsnitt som helst (med sådan text är programmet näst intill okänsligt för kvaliteten på utskriften) men det är inte avsett för tolkning av text skriven med dekorativa typsnitt såsom: FuturisShadowC, PragmaticaShadowC, CyrillicGoth o.s.v.

Lösning : Det finns dock ett speciellt läge för att öka kvaliteten på tolkning av sådana dokument: Tolkning med träning . I denna process tolkas först en eller två sidor i ett speciellt träningsläge. Träningen resulterar i ett mönster. Därefter använder FineReader detta mönster för att hjälpa till att tolka resten av texten. Det skapade mönstret är bara användbart vid tolkning av text med samma typsnitt och storlek och som är inläst med samma upplösning som det dokument du tränade mönstret på.

  1. Rita block ( Behandla>Läs>Analysera layout eller tryck på knappen [image] i verktygsfältet Bildverktyg ).
  2. Starta läget Träna användarmönster . Klicka på Träna användarmönster på fliken
    Läs     ( Verktyg > Alternativ ) i gruppen Träning . Standardnamnet på mönstret ("Standard") visas på statusraden.
  3. Ange tolkningsspråk (engelska).
  4. Klicka på Tolka .
  5. Träna på mönstret - tolka en sida eller två i läget Träna användarmönster .
    Tränade tecken sparas i standardmönstret. Efter att du är klar med träningen kommer FineReader att spara det skapade mönstret ( Default.ptn ) i den aktuella mappen.
  6. Redigera mönstret.
  7. Avaktivera träningsläget (klicka på Använd användarmönster på fliken Read).